@charset "utf-8";
/* CSS Document */

@media all and (max-width: 1399px) {
}

@media all and (max-width: 1199px) {
  :root{
    --height-01: 50px;
  }

  .logo{ margin: 13px 0;}
  .logo a{ width: 141px; height: 25px; }

  .box_wrap.txt_on.ad.ad_h1 .box_txt_wrap, .box_wrap.txt_on.ad.ad_h2 .box_txt_wrap{ top: 42.6%; }
  .box_wrap.txt_on.ad.ad_h1 .box_img_wrap .box_img, .box_wrap.txt_on.ad.ad_h2 .box_img_wrap .box_img{ height: 202px; }
}

@media all and (max-width: 991px) {
  .bnr_inr h1, .bnr_inr p{ margin-bottom: 0; display: block; text-align: center; }
  nav[aria-label="breadcrumb"]{ float: none; margin-bottom: 8px;}
  .breadcrumb{ display: flex; justify-content: center; }

  .box_wrap.txt_right2 a .box_date_wrap{ width: 60px; }
  .box_wrap.txt_right2 a .box_date_wrap p{ font-size: 1.5em; }
  .box_wrap.txt_right2 a .box_date_wrap span{ font-size: .813em; }
  .box_wrap.txt_right2 a .box_cnt_wrap{ width: calc(100% - 80px); }
  .box_wrap.txt_right2 a .box_img_wrap{ width: 190px; height: 190px; }
  .box_wrap.txt_right2 a .box_txt_wrap{ width: calc(100% - 190px); }

  .table-bordered{ width: 951px;}

  /* #abt .img_bg{ height: 300px; }
  #abt:nth-child(2) .row > div:nth-child(1){ order: 2; }
  #abt:nth-child(2) .row > div:nth-child(2){ order: 1; } */
}

@media all and (max-width: 768px) {
}

@media all and (max-width: 767px) {
  .pagination_wrap{ text-align: center; }
  .pagination{ display: none; }
  .pagination_jump{ float: none;}
}

@media all and (max-width: 600px) {
}

@media all and (max-width: 575px) {
  :root{
    --padding-01: 50px 0;
  }

  h2{ font-size: 1.625em; }
  h3{ font-size: 1.5em; }
  h4{ font-size: 1.25em; }
  h5{ font-size: 1.125em; }
  h6{ font-size: 1em; }

  section h2{ margin-bottom: 25px;}

  .box_wrap.txt_on .box_img_wrap .box_img{ height: 350px;}
  .box_wrap.txt_on .box_txt_wrap{ padding: 20px;}

  .box_wrap.txt_on.ad.ad_h1 .box_txt_wrap, .box_wrap.txt_on.ad.ad_h2 .box_txt_wrap{ top: 38%; }
  .box_wrap.txt_on.ad.ad_h1 .box_img_wrap .box_img, .box_wrap.txt_on.ad.ad_h2 .box_img_wrap .box_img{ height: 145px; }
  .box_wrap.txt_on.ad .ad_txt p{ font-size: 1.5em; }
  .box_wrap.txt_on.ad .ad_txt span{ font-size: .875em; }

  .box_wrap.txt_right1 a .box_img_wrap{ width: 100px; height: 120px; }
  .box_wrap.txt_right1 a .box_txt_wrap{ width: calc(100% - 100px); height: 120px; margin: 0; padding: 20px; }

  .box_wrap.txt_right2 a{ flex-wrap: wrap; }
  .box_wrap.txt_right2 a .box_date_wrap{ width: 100%; margin-bottom: 10px; }
  .box_wrap.txt_right2 a .box_date_wrap p{ font-size: 1.325em; display: inline-block; }
  .box_wrap.txt_right2 a .box_date_wrap span{ margin-left: 10px; }
  .box_wrap.txt_right2 a .box_cnt_wrap{ width: 100%; }
  .box_wrap.txt_right2 a .box_img_wrap{ width: 140px; height: 140px; }
  .box_wrap.txt_right2 a .box_txt_wrap{ width: calc(100% - 140px); padding: 0 20px; }

  .bnr_inr{ padding: 25px 0;}
  .bnr_inr h1, .bnr_inr p{ font-size: 1.5em; }
  nav[aria-label="breadcrumb"]{ margin-bottom: 4px; font-size: .813em;}

  footer .logo{margin: 0 auto;}
  footer .logo_txt{ margin-top: 15px; display: block; text-align: center; }
  footer .logo_txt span{ width: auto; margin: 0 10px; font-size: .875em; display: inline-block; }

  .copyright{ font-size: .813em; }
  .copyright .container{ padding-top: 20px; padding-bottom: 18px; }

  #notfound{ padding: 100px 0; }
  #notfound h1{ font-size: 8em; }
  #notfound b{ font-size: 1.5em; }
  #notfound p{ margin-top: 10px; }

  .gmap{ height: 300px;}

  .fixed_h2{ height: auto; }
}

@media all and (max-width: 480px) {
  .box_wrap.txt_right2 a .box_img_wrap{ width: 100px; }
  .box_wrap.txt_right2 a .box_txt_wrap{ width: calc(100% - 100px); }
}

@media all and (max-width: 375px) {
  #notfound{ padding: 60px 0; }
}

@media all and (max-width: 374px) {
  .box_txt_info li{ margin-right: 5px;}
  .box_txt_info li span{ font-size: .75em; }
}
